/*     209539 : 이미지      */
.img__209539__ {max-width:100%}
.img__209539__ * {box-sizing:border-box}
.img__209539__ a {display:block;vertical-align:top}
.img__209539__ img {width:px;vertical-align:top}

/*     213369 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__213369__ {overflow:hidden}
.pm-banner_responsive__213369__ * {box-sizing:border-box}
.pm-banner_responsive__213369__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-40px;margin-left:-40px;
}
.pm-banner_responsive__213369__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__213369__ ul li {float:left;width:100%;padding-top:40px;padding-left:40px;text-align:center}
.pm-banner_responsive__213369__ ul li.clear {clear:both}
.pm-banner_responsive__213369__ ul li a {display:block;color:#333}
.pm-banner_responsive__213369__ ul li img {vertical-align:top;}
.pm-banner_responsive__213369__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     213371 : 이미지      */
.img__213371__ {max-width:100%}
.img__213371__ * {box-sizing:border-box}
.img__213371__ a {display:block;vertical-align:top}
.img__213371__ img {width:px;vertical-align:top}

/*     213375 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__213375__ {overflow:hidden}
.pm-banner_responsive__213375__ * {box-sizing:border-box}
.pm-banner_responsive__213375__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__213375__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__213375__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__213375__ ul li.clear {clear:both}
.pm-banner_responsive__213375__ ul li a {display:block;color:#333}
.pm-banner_responsive__213375__ ul li img {vertical-align:top;}
.pm-banner_responsive__213375__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     213376 : 공백      */
.solid_line__213376__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__213376__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__213376__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__213376__ {height:40px}
}

